[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DrawColumnText

DrawColumnText - draw the text of the specified column

## Declaration

Source position: grids.pas line 833

`protected procedure TCustomGrid.DrawColumnText(`
`aCol: Integer;`
`aRow: Integer;`
`aRect: TRect;`
`aState: TGridDrawState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.